メールソフト「AL-Mail32」に複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.10.22(月)

メールソフト「AL-Mail32」に複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、クレアルが提供するWindows向け電子メールクライアント「AL-Mail32」に複数の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は2月20日、有限会社クレアルが提供するWindows向け電子メールクライアント「AL-Mail32」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは6.8。

「AL-Mail32 Version1.13c およびそれ以前」には、添付ファイルの処理が原因でバッファオーバーフロー(CVE-2015-0880)、DoS(CVE-2015-0879)、ディレクトリトラバーサル(CVE-2015-0878)の脆弱性が存在する。これらの脆弱性が悪用されると、任意のコードを実行されるなど複数の影響を受け可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割10月末迄。現在通常料金半額以下!!
<b>(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割<font color=10月末迄。現在通常料金半額以下!!">

サイバーセキュリティの専門誌 ScanNetSecurity は 1998年の創刊から20周年を迎え、感謝を込めた特別キャンペーンを実施中。創刊以来史上最大割引率。次は30周年が来るまでこの価格はもうありません

×